Subject: Re: Can't figure out how to pass command arguments via cygstart
From: Andre Srinivasan <[email-masked]>
To: [email-masked]
Date: Fri, 20 Sep 2002 08:50:07 -0700

...
AS> Works for me.  Add it to the man page and we'll call it a feature.

IP> It already IS a feature.  The getopt function will stop processing
IP> switches when it encounters the '--' option.

You know that and I know that (now).  I was just suggesting that
adding this to the man page will eliminate these kinds of questions.

                                                                -andre.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/